Sitepark: performant - effizient - zukunftssicher

Hauptmenü

InfoSite 6 - Content Management für Mobile First und Responsive Design.

InfoSite 6 Enterprise Content Management

Sicherheitswarnung log4j

Das BSI hat eine Warnung der Stufe Rot für log4j in den Versionen 2.0 bis 2.14.1 herausgegeben. Da die Sitepark-Produkte log4j nur in einer älteren Version verwenden, sind unsere Produkte nicht von dem Sicherheitsrisiko betroffen. Die in der älteren Version ebenfalls bekannte Sicherheitslücke ist nur über eine schadhafte Programmkonfiguration ausnutzbar. Diese Konfiguration nutzen wir nicht.

Wir sehen daher aktuell keinen Handlungsbedarf und kein erhöhtes Risiko.

Sitepark Produkte

img: geschützte E-Mail Adresse

jssimple:

jsbase64:

font: ylafontsiteparkcom

font: ylafontsiteparkcom